<?xml version='1.0' encoding='UTF-8'?>

<Properties version="4.1">
	<Property name="InputConnector" type="Boolean">true</Property>
	<Property name="OutputConnector" type="Boolean">true</Property>
	<Property name="IsActive" type="Boolean">false</Property>
	<Property name="ListenerConnector" type="Boolean">false</Property>
	<Property name="RetryNumber" type="Integer">0</Property>
	<Property name="RetryInterval" type="Integer">660</Property>
	<Property name="TimeoutInterval" type="Integer">600</Property>
	<Property name="Alias" type="Text"></Property>
	<Property name="ErrorSuppression" type="Boolean">false</Property>
	<Property name="FileDownload">false</Property>
	<Property name="FileSave">false</Property>
	<Property name="FileUpload">false</Property>
	<Property name="IsAliasSelected" type="Boolean">false</Property>
	<Property name="IsModuleTemplate" type="Boolean">false</Property>
	<Property name="Login">BPC_VAM_Hooking_IS_Listener</Property>
	<Property name="Password" type="Password" encrypted="true">AES-Cbp51HNLZq5EQHNNlOwCu/BrmLC6BMx5MwcsVVrN2AQ=</Property>
	<Property name="RePassword" type="Password" encrypted="true">AES-dYwLsBq7eGqJnKkNiBRRIvBrmLC6BMx5MwcsVVrN2AQ=</Property>
	<Property name="RemoteConnector" type="Boolean">false</Property>
	<Property name="ServerURL">http://localhost:8000/ibis/servlet/IBISSoapServlet</Property>
	<Property name="SystemConnectorName">BPC_VAM_Hooking_IS_Listener</Property>
	<Property name="Timeout" type="Boolean">true</Property>
	<Property name="WorkflowExecute">true</Property>
	<Property name="WorkflowName">BPC_VAM_Hooking</Property>
</Properties>